﻿.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    padding-top: 87px;
}
.index-banner-list-box{
    width: 100%;
    display: block;
    position: relative;
    
}
.index-banner-list{
    width: 100%;
    display: block;
    position: relative;
    height: 700px;
}
.index-banner-list span{
    height: 100%;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-video-slong{
    width: 100%;
    text-align: center;
    font-size: 36px;
    color: #FFF;
    display: block;
    position: absolute;
    z-index: 9;
    top: 48%;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
}
.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0;
    z-index: 5;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}

.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-banner-slong-box{
    width: 360px;
    display: block;
    position: absolute;
    bottom: 70px;
    left: 90px;
    z-index: 5;
    pointer-events: none;
    text-align: left;
}
.index-banner-slong{
    cursor: context-menu;
}
.index-video-open{
    display: none;
}
.index-banner-slong-en{
    font-size: 18px;
    display: block;
    font-family: 'Roboto', sans-serif;
    color: #ddd;
    letter-spacing: 4px;
    line-height: 2;
}
.index-banner-slong-ch{
    font-size: 18px;
    display: block;
    color: #ddd;
    letter-spacing: 4px;
    line-height: 2;
}
.index-banner-slong-ch span{
    background-color: #ddd;
    width: 50px;
    height: 2px;
    display: inline-block;
    position: relative;
    margin-left: 10px;
}
.index-banner-slong-ch span:after{
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 6px solid transparent;
    border-bottom: 7px solid #ddd;
    border-left: 6px solid transparent;
    display: block;
    position: absolute;
    bottom: 0;
    right: -2px;
    box-sizing: border-box;
}
.index-banner-list-box .slick-dots{
    width: 2px;    
    height: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    flex-direction: column;
    right: 20px;
    bottom: 0;
}
.index-banner-list-box .slick-dots li{
    width: 2px;
    display: block;
    height: 30px;
    margin: 0;
    margin-bottom: 15px;
    border: 1px solid #ccc;
}
.index-banner-list-box .slick-dots li button{
    height: 30px;
    width: 2px;
}
.index-banner-list-box .slick-dots li button:before{
    width: 2px;
    content: '';
    background-color: #fff;
    height: 30px;
    opacity: 1;
}
.index-banner-list-box .slick-dots li.slick-active button:before{
    opacity: 1;
    background-color: #389cd2;
}
.index-banner-more-box{
    position: absolute;
    top: 50%;
    left: 20%;
    z-index: 5;
}
.index-banner-more-box a{
    display: block;
    color: #fff;
    box-sizing: border-box;
    padding: 5px 70px;
    font-size: 24px;
    border: 1px solid #fff;
    letter-spacing: 2px;
}
.index-banner-block-box .index-banner-list:nth-child(2){
    display:  none;
}
@media only screen and (max-width: 1200px){
    .index-banner-box{
        padding-top: 77px;
    }
}
@media only screen and (max-width: 1000px){
    .index-banner-box{
        padding-top: 55px;
    }
    .index-banner-slong-en,
    .index-banner-slong-ch{
        font-size: 16px;
    }
    .index-banner-slong-box{
        left: 50px;
    }
}
@media only screen and (max-width: 750px){
    .index-banner-block-box .index-banner-list{
        display: none;
    }
    .index-banner-block-box .index-banner-list.rwdopen{
        display: block;
    }
}
@media only screen and (max-width: 600px){
    .index-banner-slong-en,
    .index-banner-slong-ch{
        font-size: 14px;
    }
    .index-banner-slong-box{
        left: 20px;
    }
}
@media only screen and (max-width: 550px){
    .index-banner-box{
        padding-top: 52px;
    }
}
@media only screen and (max-width: 400px){
    .index-banner-box{
        padding-top: 49px;
    }
}